Commit 36d8c25e authored by Robert Ricci's avatar Robert Ricci
Browse files

The p5-DBI port has changed to p5-DBI-137 - apparently, newer

versions of the module don't support the old-ass version of perl
that FreeBSD still uses, so they had to fork the port.
parent ee2ba40c
......@@ -53,7 +53,7 @@ RUN_DEPENDS= ${LOCALBASE}/etc/apache/ssl.crl:${PORTSDIR}/www/apache13-modssl \
BUILD_DEPENDS= ${X11BASE}/include/X11/xpm.h:${PORTSDIR}/graphics/xpm \
${LOCALBASE}/include/boost:${PORTSDIR}/devel/boost \
gmake:${PORTSDIR}/devel/gmake \
${LOCALBASE}/lib/perl5/site_perl/${PERL_VER}/${PERL_ARCH}/DBI.pm:${PORTSDIR}/databases/p5-DBI \
${LOCALBASE}/lib/perl5/site_perl/${PERL_VER}/${PERL_ARCH}/DBI.pm:${PORTSDIR}/databases/p5-DBI-137 \
${LOCALBASE}/lib/perl5/site_perl/${PERL_VER}/${PERL_ARCH}/Mysql.pm:${PORTSDIR}/databases/p5-Mysql \
swig1.1:${PORTSDIR}/devel/swig11 \
kmetis:${PORTSDIR}/math/metis
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment